在Laravel根目录下执行: composer require tphp/apcu 即可安装成功后,会产生两个目录:/vendor/tphp/apcu和/public/static/tphp,如果出现安装错误可尝试删除这两个目录再次安装。PHP版本要求:>=7.2Laravel版本要求:>=5.6解决Composer更新慢的问题在Laravel根目录运行安装阿里全量镜像compose